--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #format"
full_name: RMail::Address#to_str
is_singleton: false
name: to_str
params: ()
visibility: public
